package services

import (
	"tg-mc/services/mc"
	"tg-mc/services/tgbot"
	"tg-mc/services/utils"
)

func Run() {
	go func() {
		for {
			if err := mc.Run(); err != nil {
				utils.SendMsg("致命错误：" + err.Error())
			}
		}
	}()
	tgbot.Run(mc.SendMsg)
}
